body {margin-left: 3px; margin-right: 3px; background: #00001C; font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #A1A1AF; text-align: left;}
table {font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #A1A1AF; text-align: left;}
table.premium {font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #FFCC11;}
table.premium th {background: #FFCC11; color: #000000;}
.nf{width: 64px; height: 64px; border: 0; cursor: pointer;}
.nf96 {width: 96px; height: 96px; border: 0; cursor: pointer;}
.nf128 {width: 128px; height: 128px; border: 0; cursor: pointer;}
.first {background: #A1A1AF; color: #00001C;}
.alternating {background: #0C0C3E;}
.alternating_black {background: #000000;}
th {background: #A1A1AF; color: #00001C; font-weight: bold; text-align: center;}
th.premium {background: #FFCC11; color: #000000;}
th.premium a:link {color: #000000;}
th.premium a:visited {color: #000000;}
th.premium a:hover {color: #000000;}
hr {color: #A1A1AF; border-style: groove;}
a:link {text-decoration: none; color: #D0D1D9;}
a:visited {text-decoration: none; color: #D0D1D9;}
a:hover {text-decoration: underline; color: #E5E5FF;}
.hlLink {font-weight: 800; padding: 5px; background: rgba(0, 0, 0, 0.5);}
select, input, button {background-color: #00001C; color: #D0D1D9;}
.disabled {background-color: #CCCCCC; color: #B5B5B5;}
table.tabstyle {border-width: 3px; border-color: #A0B1C9; border-style: double; padding: 5px;}
table.marginstyle {border: 0; margin: 5px; padding: 5px; border-spacing: 5px; text-align: left;}
table.messagestyle {border-width: 1px; border-color: #A0B1C9; border-style: outset; padding: 5px; text-align: left;}
table.upgradestyle {border-width: 2px; border-color: #A0B1C9; border-style: outset; padding: 5px; text-align: left;}
td.tabcontent {width: 96px; height: 40px; color: #00001C; font-size: 14px; font-weight: bold; font-family: Verdana; text-align: center;}
#tipBox {position: absolute; width: 200px; z-index: 100; border: 1pt black solid; background: #000000; visibility: hidden; padding: 0px;}
img.infoButton {width: 10px; height: 12px; border: 0; vertical-align: top;}
ul {padding-left: 0.5cm; margin-left: 0cm;}
.cached {font-size: 11px; color: #000000; background-color: #9CC3EF; font-weight: bold; font-family: monospace;}
td.trade {height: 22px;}
td.trade input {font-size: 11px;}
.contactMsgBad {float: right; padding: 2px; margin-right: 12px; background: #02021b;}
.contactMsgGood {float: right; padding: 2px; margin-right: 12px; background: #080853;}
.contactColor, a.contactColor {color: #f5deb3;}
.friendColor, a.friendColor {color: #99ff99;}
.foeColor, a.foeColor {color: #ff9090;}
img.img_notes {vertical-align: middle; cursor: pointer; width: 16px; height: 16px; border: 0;}
div.dlg_pardus {font-size: 100%; position: relative;}
div.dlg_notes textarea {height: 98%; width: 98%; font-family: Arial, Verdana; background-color:#00001C; color:#D0D1D9;}
div.dlg_notes img {position: absolute; right: 0; top: 0; opacity: 0.5;}
.loading {position: fixed; width: 43px; bottom: 20px; left: 50%; margin-left: -21px; display: none;}
